---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.22.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:51:21.615476'
uploaded: '2025-07-16T14:53:19.233673'
signed: '2025-07-16T19:32:03.146409'
released: '2025-07-16T19:32:11.303586'
artifacts:
metadata_updated: '2025-07-16T19:32:11.305718'
